<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1ca61fbcf" LABEL="Federal election reform: hearings before the Subcommittee on Privileges and Elections of the Committee on Rules and Administration, United States Senate, Ninetieth Congress, Second session, on S. 1881 ... and S. 2884 ... February 6, 1968." OBJID="CHRG-90shrg89974">
<metsHdr CREATEDATE="2026-07-06T07:35:05Z" LASTMODDATE="2026-07-06T07:35:05Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-89974">
<mdRef ID="id-89974" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-89974']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="16911776" DMDID="id-89974">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-90shrg89974.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-90shrg89974/pdf/CHRG-90shrg89974.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-89974" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
